Subject: Re: [Uta] draft-ietf-uta-email-deep-01 is ready for WGLC

From: "Orit Levin (CELA)" <[email-masked]>
Date: Thu, 3 Dec 2015 22:30:50 +0000

Hi Chris!
Where do you stand on this?
Also, please, take a look at the latest comments/questions raised on the list re this draft (on Nov 12th).
Thanks,
Orit.

From: Chris Newman [mailto:[email-masked]]
Sent: Wednesday, November 04, 2015 11:10 AM
To: Orit Levin (LCA) <[email-masked]>; Leif Johansson <[email-masked]>; Aaron Zauner <[email-masked]>
Cc: [email-masked]
Subject: Re: [Uta] draft-ietf-uta-email-deep-01 is ready for WGLC

I should be able to do a revision late November.

                      - Chris

On November 3, 2015 at 21:42:57 , Orit Levin (LCA) ([email-masked]<mailto:[email-masked]>) wrote:
Thanks, Aaron.
Actually, I am not sure that we are looking at the right document yet.
draft-ietf-uta-email-deep-01 was posted just before the last IETF. We have been waiting for the authors to post an updated version incorporating the feedback from that session and then call for the review.

Chris, Keith,
Have I missed something? Where do you stand on this?
Thanks,
Orit.

> -----Original Message-----
> From: Uta [mailto:[email-masked]] On Behalf Of Leif Johansson
> Sent: Tuesday, November 03, 2015 8:13 PM
> To: Aaron Zauner <[email-masked]<mailto:[email-masked]>>
> Cc: [email-masked]<mailto:[email-masked]>
> Subject: Re: [Uta] draft-ietf-uta-email-deep-01 is ready for WGLC
>
> -----BEGIN PGP SIGNED MESSAGE-----
> Hash: SHA1
>
> On 2015-11-03 10:43, Aaron Zauner wrote:
> > * Leif Johansson <[email-masked]<mailto:[email-masked]>> [03/11/2015 02:03:16] wrote:
> >> Embarrassingly we are at IETF95 and none of the reviews promised
> >> at IETF94 are in hand... The notes from IETF94 lists 4 names
> >> volunteering to review DEEP...
> >
> > I was one of them. Sorry, I completely forgot to write to list
> > about this. I've read the draft a couple of times over the summer,
> > I think it's ready for WGLC. This document is rather imporant in
> > the context of e-mail security, so let's get this done.
> >
> > Aaron
> >
>
> Thx Aron!
> -----BEGIN PGP SIGNATURE-----
> Version: GnuPG v2
>
> iEYEARECAAYFAlY5hbQACgkQ8Jx8FtbMZnfV5ACgxlvv+vnF3e4J7Hms98QTWX
> pw
> V5AAoKYgXIRYwUgbMqe5HhTwKYGy6GgW
> =Puez
> -----END PGP SIGNATURE-----
>
> _______________________________________________
> Uta mailing list
> [email-masked]<mailto:[email-masked]>
> https://www.ietf.org/mailman/listinfo/uta

_______________________________________________
Uta mailing list
[email-masked]<mailto:[email-masked]>
https://www.ietf.org/mailman/listinfo/uta